h1 {
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
}
img {
    width: 32px;
    height: auto;
  }

.margin-top-20 {
  margin-top: 20%;
}

.margin-top-15 {
  margin-top: 15px;
}

.padding-top-15 {
  padding-top: 15px;
}

.padding-top-100 {
  padding-top: 100px;
}

.padding-left-10 {
  padding-left: 10px;
}
